td
	{	font-family : "Arial","Courier New";
		font-size : 14px;
		text-align : justify
	}

select
	{	font-family : "verdana"; "Arial","Courier New";
		font-size : 12px
	}.swiftHeading {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000000}
.links {  cursor: hand}
